parameters:
  saas.api.container:
    endpoints:
      trial.info:
        url: 'GET http://fieldbi.com.ua/platforms/{domain}/trial'
        parameters:
          domain:
            in_path: true
            required: true
